Debian Bug report logs - #714486
ITP: php-guzzle -- object-oriented PHP HTTP client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Sat, 29 Jun 2013 21:27:01 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fixed in version php-guzzle/3.7.0-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org:
Bug#714486; Package wnpp. (Sat, 29 Jun 2013 21:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org. (Sat, 29 Jun 2013 21:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-guzzle -- object-oriented PHP HTTP client
Date: Sat, 29 Jun 2013 17:24:02 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: David Prévot <taffit@debian.org>
Control: block -1 by 714474

* Package name    : php-guzzle
  Version         : 3.7.0
  Upstream Author : Michael Dowling <mtdowling@gmail.com>
* URL             : http://guzzlephp.org/
* License         : Expat
  Programming Lang: PHP
  Description     : object-oriented PHP HTTP client

 Object-oriented PHP HTTP Client for PHP 5.3+.
 It takes the pain out of sending HTTP requests and the redundancy out
 of creating web service clients. It's a framework that includes the
 tools needed to create a robust web service client, including: Service
 descriptions for defining the inputs and outputs of an API, resource
 iterators for traversing paginated resources, batching for sending a
 large number of requests as efficiently as possible.


This is a dependency of the latest php-aws-sdk version, which also
depends on php-symfony-eventdispatcher (upcoming ITP).
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 714486: 714474 Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Sat, 29 Jun 2013 21:27:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 714486: 714488 Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Sat, 29 Jun 2013 21:45:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714486; Package wnpp. (Sun, 30 Jun 2013 00:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 30 Jun 2013 00:12:04 GMT) Full text and rfc822 format available.

Message #14 received at 714486@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>, 714486@bugs.debian.org
Subject: Re: [pkg-php-pear] Bug#714486: ITP: php-guzzle -- object-oriented PHP HTTP client
Date: Sat, 29 Jun 2013 20:08:21 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi,

Le 29/06/2013 17:24, David Prévot a écrit :
[…]
> Control: block -1 by 714474
> 
> * Package name    : php-guzzle

For information, ready in:
http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzle.git

> This […] depends on php-symfony-eventdispatcher (upcoming ITP).

I’ll now focus on php-symfony-eventdispatcher (#714488) and intend to
upload php-guzzle once php-symfony-eventdispatcher will be ready.

Regards

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJRz3bsAAoJEAWMHPlE9r08tGcH/3aHyYEQSWuuuTgJjdvZpKyw
wTsmqZHMemk0Z0AQIVVZK2IK/P0JAy3i/sIogJ/+I0CQChxIU3VUQfI0k/ZYaxbr
2+RsFrmkzUBv08TVxnHPFQGXi92/O65GVer9hM1kTZ8QBSqcDsCMg1sNI3msvTZw
yTHgxUUKEFJTHNDTidgNi4lquNGgEXm/h09WHe5DZF9XNRwx0HGVYDYV2jVkR0Oe
YB5WTQklxIVM6+xoAZhI2mKsq+vybOSxhSvjEWRW8Z/jbzvFaVMIqKqEqwPFjFSb
vBs4E1uZcZ8glxf0+MgiT9jSN+3gkQtnsKhT1ofshUrmu6HUNR/Ak2oApfUacCQ=
=AeuI
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 30 Jun 2013 20:06:06 GMT) Full text and rfc822 format available.

Added indication that 714486 affects php-aws-sdk Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 02:09:07 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 714486: 714474 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sun, 20 Oct 2013 15:51:06 GMT) Full text and rfc822 format available.

Added indication that bug 714486 blocks 714474,714813,726918 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Mon, 21 Oct 2013 02:39:06 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Mon, 28 Oct 2013 18:03:20 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 18:03:20 GMT) Full text and rfc822 format available.

Message #27 received at 714486-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 714486-close@bugs.debian.org
Subject: Bug#714486: fixed in php-guzzle 3.7.0-1
Date: Mon, 28 Oct 2013 18:00:06 +0000
Source: php-guzzle
Source-Version: 3.7.0-1

We believe that the bug you reported is fixed in the latest version of
php-guzzle, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714486@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated php-guzzle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 29 Jun 2013 17:34:01 -0400
Source: php-guzzle
Binary: php-guzzle
Architecture: source all
Version: 3.7.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 php-guzzle - object-oriented PHP HTTP client
Closes: 714486
Changes: 
 php-guzzle (3.7.0-1) unstable; urgency=low
 .
   * Initial Release (Closes: #714486)
Checksums-Sha1: 
 430e31bf6ec744db24d80c8b0500353babafae46 1605 php-guzzle_3.7.0-1.dsc
 d2f60a2976f28eb4240da6d33a2b373e9e26297b 313463 php-guzzle_3.7.0.orig.tar.gz
 c9ddef764f678a30781e8a7ef2d9c7427385b5c6 7437 php-guzzle_3.7.0-1.debian.tar.gz
 ac2bd7d2feb4d9bee86a54f3e2032918aca30c2b 209912 php-guzzle_3.7.0-1_all.deb
Checksums-Sha256: 
 099881739cfbb83a14070d40cbe4fb81d48c904cd2ce34f94f974010abafe6ee 1605 php-guzzle_3.7.0-1.dsc
 85b216d2ae25147600f84ba2fb8c8d5f2a0efdacd73cc0bdf9e0cd2968543818 313463 php-guzzle_3.7.0.orig.tar.gz
 9e963d6c1ad22ae547a663e332660c9dc729851bd776286a387505d5da6ac939 7437 php-guzzle_3.7.0-1.debian.tar.gz
 dc9cfdfde0b96ec1b313011b5d4dda8c9e34bbaf55909e2e2203e1638eeaabf4 209912 php-guzzle_3.7.0-1_all.deb
Files: 
 acd764e21085ab6c83d6de16f96e71d7 1605 web optional php-guzzle_3.7.0-1.dsc
 f56d6a6f59d2b654fb23d74f089132db 313463 web optional php-guzzle_3.7.0.orig.tar.gz
 87c769ca7e2a97b0f7dea829c43548c4 7437 web optional php-guzzle_3.7.0-1.debian.tar.gz
 edfcfb548a67b386cf6467320c592e7e 209912 web optional php-guzzle_3.7.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJR0F4QAAoJEAWMHPlE9r08mVkH/jb6siPPzjsrtMYl3wYJWM2f
rbVjoSG1SIBnS8mtS/GaQ4l4/zAtYSBythkb0JbL1QlCIKd1I+aq1Qi+QETt71LQ
FJEJ7WMNsenmz2BhWRzM2yBenhkc6aMWOUUZZiLsMOuR7KlKzFXtcPq2nNyCTF73
mzWEqmirGOtOS1Ex/xLIWsDNUiFGvPYSYxhYt/UnfmbSl3KZ9VnDVfrKFe3BlS/o
2aagNL7hfeC+5AT4MKf6VWHhe15tDnU6JrTRbabWqvWWy5FXK0lAmFqrPc5gt371
SoMkBzzv8pDVEIqNGKfZVf8pX73L0kUEj+H9km89SogWVUclSoIun6/YLcLQCwI=
=EzSX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:31:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:39:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.